<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAQAAAAAAAAAAAAAAAwAAAAADrrtVBL+jiQQfJ6sB1
pMvAAAAAAFK4XTrlcOk6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA/1+JO5VwjjgBSog7AAAAACE8MTwji4o7DisdOwAAAADFLDA8D1uKO23HJLsA
AAAAhiuYO3wJjrjfIGO7AAAAAChdJzy1E8U6w2yHOwAAAAASDhU8gsvZOoiskrsAAAAAAjIUPOLj
NTvXtUk7AAAAAIJQAzx8azo7D9qCuwAAAAADtBM8/P42O9e1STsAAAAA9kYDPBAPOjsP2oK7AAAA
AAO0EzwE/zY717VJOwAAAABURwM8Ukg6Ow/agrsAAAAAIWxaPNuYjDu8Woe3AAAAAP9t6TuYdLc7
ZZafOwAAAADCY+k7T2S3O1B+krsAAAAAACveuZvdDTzHF3E7AAAAAEL4QTv3PQQ7LHkfOwAAAACg
h0E7A/8DO5BZMLsAAAAANAzrubvsDTxYT3O7AAAAAPFyGjuKbRE8C0FduQAAAADxcho7vW0RPOna
oDoAAAAAjhTNO4MFrLsvw5s6AAAAAM8ZKDs/0eq7B6BNOwAAAADBggk7ulHau0p/NLsAAAAAjhTN
OzAFrLtu7H66AAAAAHC0IzxYH7g7ECwCtgAAAAB3xsk76auQu2EL/7gAAAAArZmyO6QCrbuVMxS5
AAAAAPtiXjpLT+m6REJOrwAAAADoXhM7Xr7Ru/EtxLoAAAAAOlcTO16+0bszUn86AAAAANloJbtl
+Hq7T36RuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
